@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;600;800;900&display=swap');
@import url('https://use.typekit.net/yjq2dmf.css');
:root {
	/* ========== Color ========== */
	--color-main:       #15412c;
	--color-sub:        #be0909;
	--color-bg-or:      #e8e4df;
	--color-text:       #333333;
	--color-border:     #dddddd;
	--color-white:      #ffffff;
}

abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:0 0}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}.clearfix::after{content:"";display:block;clear:both;}

*,*::before,*::after{
	box-sizing: border-box;
}

html{
	font-size: 62.5%;
}

*{
	max-height: 99999px;
}

body{
	font-family: "Noto Sans JP", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	-webkit-text-size-adjust: 100%;
	font-size: 1.6rem;
	color: var(--color-text);
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: 2px;
	font-feature-settings: "palt";
}

img, video {
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}

button, input, textarea, select {
	font-family: inherit;
	font-size: inherit;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
	color: var(--color-text);
}

a:hover {
	opacity: 0.6;
}

.en {
	font-family: "adobe-garamond-pro", serif;
	font-weight: 400;
	font-style: normal;
}

#wrap {
	overflow: hidden;
}

.relative { position: relative; }
.absolute { position: absolute; }
.inline   { display: inline-block; }
.left     { float: left; }
.right    { float: right; }

.pc  { display: block; }
.sp  { display: none; }
.tab { display: none; }

.in {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	z-index: 3;
}
.in_in {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 3;
}

.flex   { display: flex; }
.flex_w { flex-wrap: wrap; }
.palt   { font-feature-settings: "palt"; }

.c_main        { color: var(--color-main); }
.c_sub         { color: var(--color-sub); }
.c_text        { color: var(--color-text); }
.c_white       { color: var(--color-white); }
.c_gray        { color: var(--color-gray); }
.bg_main       { background-color: var(--color-main); }
.bg_sub        { background-color: var(--color-sub); }
.bg_color_bg_or{ background-color: var(--color-bg-or); }
.bg_white      { background-color: var(--color-white); }
.bg_grd {
	background-image: -moz-linear-gradient( -10deg, rgba(33,80,58,0.99608) 0%, rgb(25,70,49) 61%, rgb(17,60,40) 100%);
	background-image: -webkit-linear-gradient( -10deg, rgba(33,80,58,0.99608) 0%, rgb(25,70,49) 61%, rgb(17,60,40) 100%);
	background-image: -ms-linear-gradient( -10deg, rgba(33,80,58,0.99608) 0%, rgb(25,70,49) 61%, rgb(17,60,40) 100%);
}

@media screen and (min-width: 751px) and (max-width: 1024px) {
	.pc  { display: block; }
	.sp  { display: none; }
	.tab { display: block; }
	.in, .in_in {
		width: 90%;
		margin: 0 auto;
	}
}
@media screen and (max-width: 750px) {
	body {
		font-size: 1.4rem;
	}
	#wrap {
		width: 100vw;
	}
	.pc  { display: none; }
	.sp  { display: block; }
	.tab { display: none; }
	.in, .in_in {
		width: 90%;
		margin: 0 auto;
	}
	.flex_w_sp {
		flex-wrap: wrap;
	}
}




